var override_queryfields = [
		{
			name : 'period_from',
			queryexpression : "t1.create_date >= TO_DATE(${@period_from},'yyyy-mm-dd')"
		},
		{
			name : 'period_to',
			queryexpression : "t1.create_date <= TO_DATE(${@period_to},'yyyy-mm-dd')"
		}
		];

override();